﻿.label-promt-text-required::after {
    content: "*";
    color: red;
    margin-left: 4px;
}

.action-button {
    width: 36px !important;
    height: 36px !important;
    text-align: center;
}
.action-button-no-width {
    width: unset !important;
}

.action-split-button {
    /*width: 36px !important;*/
    height: 36px !important;
    text-align: center;
}
